Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 13 Dec 2021 17:19:49 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation User                    Hi           09:02 PM, 13th Dec                     User                    I need to know about the current status of my order           09:02 PM, 13th Dec                     User                    I had ordered it on 9th December 2021           09:03 PM, 13th Dec                     User                    Click and collet           09:03 PM, 13th Dec                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           09:04 PM, 13th Dec                   mayar                   Could you please share your order number so that I can assist you further?           09:04 PM, 13th Dec                     User                    1618303700           09:07 PM, 13th Dec                     User                    I had contacted customer care twice           09:07 PM, 13th Dec                     User                    Iam planning to go to my homeland tomorrow           09:08 PM, 13th Dec                     User                    Its so bad I thought click and collect would be more faster otherwise I could have selected delivery           09:08 PM, 13th Dec                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:12 PM, 13th Dec                     User                    Sure ..but please make it positive           09:12 PM, 13th Dec                   mayar                   Please be assured that now we will escalate your concern to our concerned team and they will update you asap           09:13 PM, 13th Dec                     User                    Please do the need full ..iam flying back to my homeland tomorrow...thats why           09:15 PM, 13th Dec                   mayar                   We’re on it - and we’ll do our best to sort this out quickly.           09:16 PM, 13th Dec                     User                    I trust you           09:17 PM, 13th Dec                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:19 PM, 13th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3601306